Subject: Re: bug#19972: Font size change doesn't update (window-total-width)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Mar 2015 19:47:16 +0200

> Date: Wed, 04 Mar 2015 16:10:40 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
>  >> Which?
>  >
>  > WM_SIZE, no?
> 
> Hmmm...  I have to think this over.

Feel free to ignore, btw.  But to clarify, what I had in mind was call
MoveWindow, and wait for WM_SIZE before we call change_frame_size.  I
have no idea whether this is a good idea, though.

But in any case, are you saying that if we call change_frame_size with
dimensions that Windows doesn't like (can that happen?), then we will
get a WM_SIZE message telling us to change the size to something else?
Does this really happen under some conditions?